.mod_calendar {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 15px 0;
}
table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}
table.calendar thead {
    border-bottom: none;
}
table.calendar td,
table th {
    font-weight: 400;
    padding: 17px !important;
    text-align: center !important;
    text-transform: uppercase;
}
table.calendar th.next a {
    padding: 5px 10px;
    font-size: 1rem;
    float: right;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-angle-right::before {
    content: "\f105";
}
table .label {
    display: table-cell;
    color: #292928;
    font-size: 14px;
    font-weight: 400;
}
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
table.calendar thead {
    border-bottom: none;
}
td,
th {
    text-align:center;
    padding:8px;
}
.mod_article .mod_calendar .m5 .block {
    margin-bottom:60px !important;
}
